{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function rds_calculator_comm\r\n\r\nArrayToFill = 'TTHICK_AVG/TRES_AVG/TTHICK_STDEV/TRES_STDEV/TTHICK_MAX/TRES_MAX/'\r\nArrayToFill:= 'TTHICK_MIN/TRES_MIN/TTHICK_UNIF/TRES_UNIF'\r\nswap '/' with @rm:@window:'.' in ArrayToFill\r\nArrayToFill = @window:'.':ArrayToFill\r\nCalcs = rds_calculator_comm( 'CALC_STAT_INFO' )\r\nswap @vm with @rm in Calcs\r\nVoid = set_property( ArrayToFill, 'TEXT', Calcs ) \r\nRETURN 0"
        }
    }
}